package	jp.co.sds_corp.nanchart.graph;

import java.awt.Graphics2D;
import java.awt.Rectangle;

/**
RaderScaleは、Y軸の目盛りを実装します。
{@link #drawScale(Graphics2D,Rectangle)}によって、Y軸の描画を実現します。
*/
public class RaderScale extends YScale
{
	private static final long serialVersionUID = 1L;

	/**
	* デフォルトの設定でRaderScaleScaleを構築します。
	*/
	public RaderScale() {
		super();
	}

	/**
	* 値の範囲を指定して、RaderScaleを構築します。
	* @param	min		最小値
	* @param	max		最大値
	*/
	public RaderScale( double min, double max ) {
		super( min, max );
	}

	/**
	* 値の範囲を指定して、RaderScaleを構築します。
	* @param	min		最小値
	* @param	max		最大値
	*/
	public RaderScale( Object min, Object max ) {
		super( min, max );
	}

}

